.search-background {
	display: none;
	font-size: 9px;
	font-weight: bold;
	height:160px;
	position: absolute;
	padding-top:140px;
	text-align: center;
	opacity:0.5;
	filter: alpha(opacity=50);
	text-decoration: none;
	width: 230px;
}

.search-background {
	color:#FFFFFF;
	text-shadow: #FFF 0px 0px 0px;
}

search-background label{
	border:solid #06F 1px;
}
#paging_button {
	margin-left:7px;
}
#paging_button ul {
	padding:0px;
}

#paging_button ul li {
    -moz-border-radius: 5px 5px 5px 5px;
    background: none repeat scroll 0 0 #333;
    color: #FFFFFF;
    float: left;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 9px;
    font-weight: bold;
    margin: 5px 1px 1px 4px;
    padding: 0px 3px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
	list-style-type:none;
    width: 20px;cursor:pointer;
}

#paging_button ul li:hover {
	background:#06F;
}
li:hover {
	color: #CC0000;
	cursor: pointer;
}
